body{
    background: rgba(247, 247, 247, 1);
}
.header2{
    display: none;
}
    /* 头部样式 */
    header .top .logo{
        margin-left:45px;
    }
    header .login{
        margin-right: 45px;
    }
    main{
        width: 100%;
        padding-bottom: 30px;
        padding-top: 30px;
    }
    /* 版心样式 */
    .section-1{
        width: 100%;
    }
.home{
display: flex;
align-items: center;
width: 100%;
padding: 30px;
background: url(../images/home_bg.webp) no-repeat;
background-size: 100% 100%;
gap: 30px;
}
.home .touxiang{
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
}
.home .profile{
    display: flex;
    flex-direction: column;
    align-items: start;
}
.home .profile .name{
    font-size: 24px;
font-weight: 700;
letter-spacing: 0px;
line-height: 34.75px;
color: rgba(0, 0, 0, 0.8);
}
.home .profile .account{
    font-size: 16px;
font-weight: 400;
letter-spacing: 0px;
line-height: 23.17px;
color: rgba(0, 0, 0, 0.3);
}
.home .profile .text{
    display: flex;
    align-items: center;
    gap: 10px;
}
.home .profile .text .role{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 24px;
    color: rgba(227, 93, 150, 0.8);
   height: 25px;
opacity: 1;
border-radius: 22.5px;
background: rgba(247, 220, 232, 1);
    display: flex;
    align-items: center;
    padding-right: 10px;
    border-radius: 22.5px;
    gap: 5px;
    margin: 10px 0;
}
.home .profile .text .role.yonghu{
    background: rgba(0, 0, 0, 0.05);
color: rgba(0, 0, 0, 0.3);
}
.home .profile .text .role.yonghu .num{
    background: none;
    padding: 0;
}
.home .profile .text .role.yonghu .num:before{
    content: '';
    display: block;
    width: 25px;
height: 25px;
   background: url(https://www.niceherta.com/static/index/pc/images/yonghu.webp) no-repeat;
    background-size: 100% 100%;
    flex: 0 0 auto;
}
/*.home .profile .text .role:before{*/
/*    content: '';*/
/*    display: block;*/
/*    width: 25px;*/
/*height: 25px;*/
/*    background: url(../images/role_icon.webp) no-repeat;*/
/*    background-size: 100% 100%;*/
/*    flex: 0 0 auto;*/
/*}*/
.home .profile .text .num{
   font-size: 14px;
font-weight: 400;
letter-spacing: 0px;
line-height: 24px;
color: rgba(255, 255, 255, 1);
  background: linear-gradient(90deg, rgba(224, 98, 152, 1) 0%, rgba(238, 180, 207, 1) 100%);
    display: flex;
    align-items: center;
    padding: 0 5px;
 border-radius: 12.5px;
 height: 25px;
    gap: 2px;
}
.home .profile .text .num::before{
    content: '';
    display: block;
   width: 15px;
height: 15px;
    background: url(../images/role_icon2.webp) no-repeat;
    background-size: 100% 100%;
    flex: 0 0 auto;
}
.home .profile .signature{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 26.06px;
    color: rgba(0, 0, 0, 0.3);
}
.home .setting{
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
    margin-left: auto;
    margin-right: 0;
    gap: 50px;
}
.home .setting .sixin{
    font-size: 24px;
font-weight: 400;
letter-spacing: 0px;
line-height: 34.75px;
color: rgba(0, 0, 0, 0.8);
display: flex;
    align-items: center;
    gap: 15px;
    flex: 0 0 auto;
    cursor: pointer;
}
.home .setting .sixin::before{
    content: '';
    display: block;
    width: 25px;
height: 25px;
    background: url(../images/sixin_icon.webp) no-repeat;
    background-size: 100% 100%;
    flex: 0 0 auto;
}
.home .setting .edit{
    font-size: 24px;
font-weight: 400;
letter-spacing: 0px;
line-height: 34.75px;
color: rgba(0, 0, 0, 0.8);
display: flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
   
}
.home .setting .edit::before{
    content: '';
    display: block;
    width: 25px;
height: 25px;
    background: url(../images/edit_icon.webp) no-repeat;
    background-size: 100% 100%;
    flex: 0 0 auto;
}
.feed{
    display: flex;
    align-items: start;
    justify-content: space-between;
    margin-top: 30px;
}
.l-content{
    width: 895px;
    flex: 0 0 auto;
}
.r-content{
    width: 285px;
    flex: 0 0 auto;
}
.l-content .tabs{
    display: flex;
    align-items: center;
    gap: 30px;
}
.l-content .tabs .tab-item{
    text-align: center;
    /*width: 120px;*/
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 28px;
    color: rgba(0, 0, 0, 0.8);
    padding: 10px 20px;
     height: 50px;
}
.l-content .tabs .tab-item.active{
   
    border-radius: 25px;
    background: rgba(0, 0, 0, 0.05); 
}
.l-content .tab-content{
   margin-top: 30px; 
}
.l-content .list{
    width: 100%;
     /* 核心：分成3列 */
  column-count: 3;
  /* 列之间的间距 */
  column-gap: 20px;
  /* 容器宽度，可根据需求调整 */
  margin: 0 auto;
  display: none;
  }
  .l-content .list.active{
    display: block;
  }
  .l-content .list li{
     /* 防止元素被列分割（关键） */
  break-inside: avoid;
  /* 子项间距（上下） */
  margin-bottom: 20px;
  overflow: hidden;
  }
  .l-content .list .img{
    width: 285px;
    border-radius: 10px;
    overflow: hidden;
  }
  .l-content .list .title{
    display: block;
    height: 40px;
opacity: 0.8;
/** 文本1 */
font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 36px;
color: rgba(0, 0, 0, 1);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
margin-top: 10px;
  }
  .l-content .list .info{
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .l-content .list .private{
    display: flex;
    align-items: center;
    gap: 10px;
  }
  .l-content .list .touxiang{
    display: block;
    width: 30px;
height: 30px;
border: 30px;
overflow: hidden;
  }
  .l-content .list .name{
    font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 26.06px;
color: rgba(0, 0, 0, 0.5);
  }
  .l-content .list .interact{
display: flex;
align-items: center;
gap: 15px;
  }
  .l-content .list .review{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 26.06px;
color: rgba(0, 0, 0, 0.3);
  }
  .l-content .list .review:before{
content:'';
display: block;
width: 20px;
height: 20px;
background: url(../images/review_icon.webp) no-repeat;
background-size: 100% 100%;
  }
  .l-content .list #zan{
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 18px;
font-weight: 400;
letter-spacing: 0px;
line-height: 26.06px;
color: rgba(0, 0, 0, 0.3);
  }
  .l-content .list #zan:before{
    content:'';
    display: block;
    width: 20px;
    height: 20px;
    background: url(../images/zan_icon.webp) no-repeat;
    background-size: 100% 100%;
          }
          .r-content .publish{
            width: 285px;
            height: 55px;
            opacity: 1;
            border-radius: 25px;
            background: rgba(240, 240, 240, 1);
            font-size: 24px;
font-weight: 400;
letter-spacing: 0px;
line-height: 55px;
color: rgba(0, 0, 0, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
    cursor: pointer;
    
  }
  .r-content .publish::before{
    content: '';
    display: block;
    width: 25px;
height: 25px;
    background: url(../images/publish_icon.webp) no-repeat;
    background-size: 100% 100%;
    flex: 0 0 auto;
    cursor: pointer;
  }
  .r-content .aside-3{
    margin-top: 25px;
    border-radius: 10px;
    background: rgba(240, 240, 240, 1);
padding: 20px;
}
.r-content .aside-3 .tit{
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 26.06px;
    color: rgba(0, 0, 0, 0.5);
}
.r-content .aside-3 .list{
    margin-top: 15px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: start;
}
.r-content .aside-3 .list li{
    display: flex;
    align-items: center;

    justify-content: space-between;
    width: 100%;
    }
    .r-content .aside-3 .list .touxiang{
        display: block;
      width: 60px;
  height: 60px;
  border-radius: 60px;
        overflow: hidden;
        flex: 0 0 auto;
    }
    .r-content .aside-3 .list .info .name{
        font-size: 20px;
        font-weight: 400;
        letter-spacing: 0px;
        line-height: 34.75px;
        color: rgba(0, 0, 0, 0.5);
    }
    .r-content .aside-3 .list .info .role{
        font-size: 18px;
        font-weight: 400;
        letter-spacing: 0px;
        line-height: 26.06px;
        color: rgba(0, 0, 0, 0.5);
        margin-top: 7px;
    }
    .r-content .aside-3 .list #gz{
        display: block;
        width: 70px;
        height: 40px;
        line-height: 37px;
        opacity: 1;
        border-radius: 20px;
        background: rgba(227, 93, 150, 1);
        text-align: center;
          border: 1px solid rgba(227, 93, 150, 1);
          font-size: 16px;
          font-weight: 400;
          letter-spacing: 0px;
          color: rgba(255, 255, 255, 1);
          flex: 0 0 auto;
    }  
    #gz a{
         font-size: 16px;
          font-weight: 400;
          letter-spacing: 0px;
          color: rgba(255, 255, 255, 1);
          line-height: 37px;
    }
    #gz{
        width: 80px;
height: 40px;
opacity: 1;
border-radius: 20px;
background: rgba(227, 93, 150, 1);
text-align: center;
  border: 1px solid rgba(227, 93, 150, 1);
    }
    #ygz{
        width: 80px;
height: 40px;
border-radius: 20px;
background: rgba(255, 255, 255, 0.1);
text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.1);
    }
     #ygz a{
        font-size: 16px;
font-weight: 400;
letter-spacing: 0px;
color: rgba(0, 0, 0, 0.1);
          line-height: 37px;
          text-align: center;
    }